Crusader Kings II

How to start or instal thel first CK II DLC The old gods

By Jalizea posted 27th Jun 2013

Hello,\r\n\r\ntoday i bought my first CK II DLC The old gods,\r\nafter the download of the dlc, I was asked to restart the game.\r\nSo i restart the game, and there was a mark next to the words \"The Old gods\" under \"Select DLCs\" beneath the start button .\r\nSo i thought I might be able playing with the new dlc,\r\nbut the earliest start date is - as before - 1066, and not 867.\r\n\r\nPerhaps you will have any clue, what the problem is?\r\n\r\nWill i have to do further procedures of installing or smth similar?\r\n\r\nBest regards, Jalizea\r\n\r\nPS I have the Gamers Gate version of CK II, but the German version

Replies

By Firenz posted 27th Jun 2013

I had that problem. Think I solved it by going into the ingame DLC list and reinstalling from there, then restarting the game.

If that doesn't work try logging out and back in to the ingame store and then reinstalling (although I think that that only fixes bought DLC not showing up)

By Jalizea posted 27th Jun 2013

Thankks, for your fast answer I took the mark from the Select DLS s list next to the start button and marked it again, and tried twice to start it... it earliest date is 1066 the bridge of starnford.


Do you mean it is installed because it is in the list, or i will have to reinstall, how to do it

By Jalizea posted 27th Jun 2013

Has anyone a clue?

By Draztikus posted 27th Jun 2013

go into the in-game store in CK2, select the Old Gods DLC, click the "reinstall" button, then restart CKII

By Jalizea posted 27th Jun 2013

perhaps i am too stupid, but if I go into the in-game-store where I bought this dlc, it is marked with a "V"-symbol and green coloured... i cannot find any kind of "reinstall" button and the "buy"button is grey, i am logged in...

By Draztikus posted 27th Jun 2013

in that case it should be correctly installed

By Jalizea posted 27th Jun 2013

why i have not the choice of starting in 867, if it was correctly installed`?

By Jalizea posted 27th Jun 2013

it is all as it was before downloading , and there is no reinstalling-button, is this normal?

By Zoltan56 posted 27th Jun 2013

Did you try playing as a pagan from the 1066 start date?
There should also be a little Icon under the bookmarks that shows you that you run the old gods. Is there such an Icon (small round one)?

By Jalizea posted 27th Jun 2013

under bookmarked dates, there is no "867"... desperate

By Jalizea posted 27th Jun 2013

I tried, what you said, and there is Hungary, for exampel in 1066, no magyars or anything similar, but i cannot see or choose in "bookmarked dates" anything before 1066 bridge of starnford...

By Zoltan56 posted 27th Jun 2013

No that's not what I meant.
Between the part of the screen where you choose the bookmarks and the interesting characters and the part of the screen where the more detailed describtion of the bookmarks is, there should be a little round icon, that if you mouse over it shows a tooltip saying "This game runs 'the Old Gods' DLC.

Also make sure you marked the checkbox in the launcher.
Could you play as a pagan in the 1066 date for example someone in pagan russia/finnland or cumania?

edit: habe gerade gesehen dass du die deutsche version hast, ich könnte auch auf deutsch helfen, aber dann kommen die anderen vielleicht nicht mehr mit.

By Jalizea posted 27th Jun 2013

In youtube i saw what you must mean when you talk about a small round symbol, under the interesting Characters-Panel.
In my game there is no such a round small symbol, and as I said there is no bookmarked date The Old Gods, 1. January 867

By Jalizea posted 27th Jun 2013

I marked in the start screen (launcher) under select dlc's "The Old Gods", and in the next screen (/under interesting characters panel) is no such icon, i tried a three times.

By Jalizea posted 27th Jun 2013

Thanks Zoltan/Danke Zoltan, gerne auch zweisprachig,also im Launcher markiert, ist aucch irgendwie so voreingestellt, i tried a ruler in Cumania, but there is no icon no bookmarked date 867 or anything else, it the sme card of 1066, so the countries are called France HRE and so on, and no West france, no East France, no Lothringia...


mysterious

By Zoltan56 posted 27th Jun 2013

Ok this is strange since the box in the launcher should only be there if the installation worked.
Did you bought the DLC directly in the ingame store or on gamersgate or somewhere else?
And since I am running out of ideas; the classic solution: try deinstalling everything and install it again.

Also the 1066 start date does not change with the dlc, the only difference in 1066 between no dlc and with dlc is that you can play as a pagan.
Also could you play as a cuman or not?

By Jalizea posted 27th Jun 2013

I could lick Kahn Saru I in 1066, but you are right, i cannot click start then to play his role...

By Jalizea posted 27th Jun 2013

soory click, not lick *g*

By Jalizea posted 27th Jun 2013

I bought it over the ingame store: first bying blue coins, then buying the game in the ingame store, there it is green coloured and with a "V"-symbol marked.

By Zoltan56 posted 27th Jun 2013

Ok then I'm out of ideas, since the box in the launcher and the checkmarked green coloured in game store with the greyed out buy button indicate that you installed it correctly but that is clearly not the case.
My last shot before reinstalling is to try to log out off the ingame store, restarting the game and logging back into the store and see if that changes anything (hopefully the grey buy button into a blue reinstall button)

By Jalizea posted 27th Jun 2013

I tried what you said, and logged out, then I restart the game completely wih the mark in the launcher, and logged in the ingame store, but the dlc was again green coloured and so on... no change

By Jalizea posted 27th Jun 2013

use you this german version with this dlc, or is this a possible cause, incompatibility between ck II german and this dlc?

By Zoltan56 posted 27th Jun 2013

I use the english version of it. I would assume the ingame store gets the correct one automatically but i have no idea how it works.
That may be the problem (although i doubt it) just try and set the it to english see if that works.
Another thing: did you fully patch the game?

By Jalizea posted 27th Jun 2013

v 1.06, because there were crashes after updates.

By Zoltan56 posted 27th Jun 2013

ok, patch it. Thats most likely the problem. I run it on 1.102 and got no crashes so you should be fine.

By Jalizea posted 27th Jun 2013

ok;) i will try this. I can directly patch it from 1.06 to 1.102?

By Zoltan56 posted 27th Jun 2013

If you use the launcher-> check for updates you should be able to.
Be aware that your savegames are most likely not compatible.

By Zoltan56 posted 27th Jun 2013

Just to be sure: the 1.102 checksum is UPXG

By Jalizea posted 27th Jun 2013

Great, great thanks Zoltan!! It works, even with the German Version!

By gamersgate posted 27th Jun 2013

Marked as solved!

By gamersgate posted 30th Jun 2013

The solution has been approved by a moderator - The tutor(s) has received the reward.

Answer this question

You need to be logged in to be a GameTutor

Your cart is empty
JOIN US
SIGN IN